ul.header-nav li:hover ul
{
	display: none;
}
ul.header-nav li ul li
{
	width: 200px;
}
.hamburger::after
{
	font-family: 'FontAwesome';
	content: '\f0c9';
}
.large-icon
{
	font-size: 20px;
}
@media (min-width:858px)
{
    #HamburgerMenu
    {
    	display: none;
    	position: absolute;
    	width: 200px;
    	margin-left: -120px;
    	z-index: 300;
    	background-color: #222222;
    }
    .large-hide
    {
    	display:none;
    }
    ul.header-nav li:hover #HamburgerMenu a:hover,
    ul.header-nav li:hover #HamburgerMenu a:active
    {
    	background: #cc0033;
    	color: #ffffff;
    }
}